<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Godkänn mappåtkomst</string>
	<key>12.headerCell.title</key>
	<string>Tillgängliga mappar</string>
	<key>17.title</key>
	<string>Av säkerhetsskäl kan Scrivener endast öppna och använda filer som finns i mappar som du godkänner åtkomst till . Projekt som innehåller länkar eller alias till externa filer kommer inte att kunna öppna de filerna om inte Scrivener har fått åtkomst till mapparna de finns i. Lägg till de mappar som du vill att Scrivener ska ha åtkomst till i listan nedan. (Observera att när du lägger till en mapp i listan får Scrivener även åtkomst till alla filer i alla undermappar.)</string>
	<key>19.title</key>
	<string>Lägg till mappar ...</string>
	<key>21.title</key>
	<string>Ta bort åtkomst</string>
</dict>
</plist>
